<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Farmacia Suspiro de Dios</title>

    <link rel="stylesheet" href="../css/estilo.css">     
    <link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">

    <script src="../js/crudUsuario.js"></script>
    <script src="../js/jquery/jquery-latest.js"></script>
    <script src="../js/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="../js/libreria.js"></script>
</head>
<body>
    <!--INICIO DE CABECERA-->
    <div class="item cabecera">
        <section class="contenedor">
            <!--INICIO DE CABECERA-->
            <div class="item cabecera">
                <header >
                    <nav class="navbar navbar-expand-lg navbar-dark  bg-success">
                        <a class="navbar-brand" href="#">
                            <img src="../imagenes/LogoFarm.png" width="140" height="50" alt="" loading="lazy">
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                          <span class="navbar-toggler-icon"></span>
                        </button>
                      
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                                <li class="nav-item active">
                                    <a class="nav-link" href="servicios.html">Inicio</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="cliente.html">Clientes</a>
                                </li>
                                
                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Producto
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                        <a class="dropdown-item" href="producto.html">Registro</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Reporte</a>
                                    </div>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="carrito.html">Carrito</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="transporte.html">Transporte</a>
                                </li>
                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Configuración
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                        <a class="dropdown-item" href="usuario.html">Registro de Usuario</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Reporte</a>
                                    </div>
                                </li>
                                <li class="nav-item active">
                                    <a class="nav-link" href="../../index.html">Bienvenido | Salir</a>
                                </li>
                            </ul>
                        </div>
                      </nav>
                      
                   
                 </header>
            </div>
            <!--FIN DE CABECERA-->
    
            <!--*******************************************************************************************************************************-->
    
            <!--INICIO DE CONTENIDO-->
            <div class="item contenido">
               <div class="container">
                    <h4> <img src="../imagenes/usuario.png" width="100" height="50" alt="" loading="lazy"> DATOS DE USUARIO</h4>
                    <hr>
                    <div class="row">
                        <div class="col-md-6">
                            <label for="txtcedula">Identificación de Usuario: </label>
                            <input type="name" id="txtcedula" name="txtcedula">
                            <div id="mensajecedula"></div>
                        </div>
                        <div class="col-md-6">
                            <label for="txtuser">Nombre de Usuario: </label>
                            <input type="name" id="txtuser" name="txtuser" onKeyPress="validaSoloTexto(event);">
                        </div>
                    </div>
                    
                    <div class="row">
                        <div class="col-md-6">
                            <label for="txtcuenta">Cuenta de Usuario: </label>
                            <input type="name" id="txtcuenta" name="txtcuenta" onKeyPress="validaSoloTexto(event);">
                        </div>
                        <div class="col-md-6">
                            <label for="txtrol">Perfil de Usuario: </label>
                            <input type="text" id="txtrol" name="txtrol" onkeyup="this.value=letrasNumeros(this.value)">
                        </div>
                    </div> 
                    
                    <div class="row">   
                        <div class="col-md-6">
                            <label for="txtpass">Contraseña de Usuario: </label>
                            <input type="password" id="txtpass" name="txtpass">
                        </div>
                        <div class="col-md-6">
                            <label for="txtpassconf">Confirmar Contraseña: </label>
                            <input type="password" id="txtpassconf" name="txtpassconf">
                        </div>
                    </div>
                    
                    <br>
                    <center>
                    <button class="btnnuevo" id="btnnuevo">Nuevo</button>
                    <button class="btngrabar" id="btngrabar2" >Grabar</button>
                    <button class="btnconsultar" id="btnconsultar"> Consultar </button>
                     <button class="btneliminar" id="btneliminar">Eliminar</button>
                    </center>  
                    <br>

                    <div id="divconsulta"></div>   
               </div>

            </div>    
    
            <!--FIN DE CONTENIDO-->
    
            <!--*******************************************************************************************************************************-->
    
            <!--INICIO DE PIE-->
            <div class="item pie">
                <footer>
                    <div class="contenedorfooter">
                        <p class="footer_copy">Copyright &copy; Farmacia Suspiro De Dios</p>
                    </div>
                </footer>
            </div>
            <!--FIN DE PIE-->
        </section>    
</body>
</html>